/* Main */
@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
* {
    margin:0;
    padding: 0;
    box-sizing: border-box;
}

html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100vh;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100vh;
    font-family: 'Comfortaa', cursive;
    font-weight: 400;
    
}

.container{
    padding-left: 5%;
    padding-right: 5%;
}

.mobile{
    display: none;
}

.desktop{
    display: block;
}

.container-list{
    padding-left: 8%;
    padding-right: 8%;
}

.grid{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
}

.icon-wa{
    position: fixed;
    right: 3%;
    bottom: 3%;
}

.icon-wa img{
    height: 7vh;
    width: auto;
}

/* End Main */

/* Other While */

.internet{
    background: linear-gradient(132deg, #A59DF4, #D9C6FD) !important;
}

.row-promo img{
    height: 20vh;
    width: auto;
}

.box-promo{
    padding-bottom: 10vh;
    width: 45vh;
    text-align: center;
    border-radius: 5%;
    box-shadow: 0px 0px 10px 0px #afa6a6b8;
}

.box-promo img{
   margin-top: 30px;
   margin-bottom: 30px;
}

.box-promo h3{
    font-size: large;
    margin-top: 15px;
    margin-bottom: 20px;
}
.box-promo button{
    margin-top: 30px;
}
.website{
    background: rgb(158,188,252);
    background: linear-gradient(132deg, #9ebcfc, #a8e3f1) !important;
}

.about{background: rgb(158,188,252);
    background: linear-gradient(132deg, #FF9E98, #FFD1BD) !important;
}
.main-vps{
    margin-top: 15vh;
}

.box-vps{
    height: 55vh;
    width: 40vh;
    box-shadow: 0px 0px 10px 0px #afa6a6b8;
    padding: 2vh;
    border-radius: 20px;
    text-align: left;
    margin-top:10vh;
}

.box-vps h2{
    letter-spacing: 5px;
    text-align: center;
    color: #222524b6;
}

.kotaks-vps{
    width: 50px;
    height: 5px;
    margin: 0 auto;
    border-radius: 20px;
    margin-top: 5px;
}

.grid-vps {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    margin-top: 5vh;
}

.row-grid-vps h4{
    margin-top: 15px;
}

.row-grid-vps:nth-child(1) h4{
    color: #000000c4;
}

.row-grid-vps:nth-child(2) h4{
    color: #000000dc;
}


.btn-vps{
    height: 40px;
    width: 130px;
    border: none;
    border-radius: 30px;
    font-family: 'Comfortaa', cursive;
    font-weight: 600;
    letter-spacing: 2px;
    border:2px #707070 solid;
    background: none;
    cursor: pointer;
    margin-top: 30px;
    margin-left: 8vh;
}


/* End Other While */

/* Animation */

#Path-3317, #background{
    animation: backgounds 1.5s ease-in-out infinite alternate;
}

@keyframes backgounds{
    from{
        transform: translateY(0%) translateX(-2%);
    }

    to{
        transform: translateY(5%) translateX(3%);
    }
}

#man-hand, #man-phone, #man-email, #man1{
    animation: mans 1s ease-in-out infinite alternate;
}

@keyframes mans{
    from{
        transform: translateY(0%);
    }

    to{
        transform: translateY(1.5%);
    }
}

#man2{
    animation: mans 1.5s ease-in-out infinite alternate;
}

@keyframes mans{
    from{
        transform: translateY(0%);
    }

    to{
        transform: translateY(1.5%);
    }
}

#phone, #world, #book{
    animation: phones 1.5s ease-out infinite alternate;
}

@keyframes phones{
    from{
        transform: translateY(0%);
    }

    to{
        transform: translateY(2%);
    }
}

#circle1{
    animation: circless 1s ease-in infinite alternate;
    transform-origin: center;
    transform-box: fill-box;
}

@keyframes circless{
    from{
        transform: rotate(-10deg) scale(1);
    }

    to{
        transform: rotate(10deg) scale(1.1);
    }
}

#gerigi1, #gerigi2, #gerigi3{
    animation: gerigi 1s ease-in infinite alternate;
    transform-origin: center;
    transform-box: fill-box;
}

@keyframes gerigi{
    from{
        transform: rotateZ(0deg);
    }

    to{
        transform: rotateZ(360deg);
    }
}


#putus-putus{
    animation: putus-goyang 2s ease-out infinite alternate;
}

@keyframes putus-goyang{
    from{
        transform: translateY(0%);
    }

    to{
        transform: translateY(3%);
    }
}

#garis-lampu{
    animation: garis-lampus 5s ease;
    transform-origin: bottom;
    transform-box: fill-box;
}

@keyframes garis-lampus{
    from{
        transform: scale(0);
    }

    to{
        transform: scale(1);
    }
}

#goyang1, #goyang2{
    animation: goyang-man1 1.5s ease-in-out infinite alternate;
    transform-origin: bottom;
    transform-box: fill-box;
}

@keyframes goyang-man1{
    from{
        transform: rotate(-5deg);
    }

    to{
        transform: rotate(10deg);
    }
}

#daun-one-1, #daun-two-2, #daun2, #dauns2{
    animation: goyang-daun-1 1s ease-in infinite alternate;
    transform-origin: bottom;
    transform-box: fill-box;
}

@keyframes goyang-daun-1{
    from{
        transform: rotate(-5deg);
    }

    to{
        transform: rotate(10deg);
    }
}

#daun-one-2, #daun-two-1, #daun1, #dauns1{
    animation: goyang-daun-2 1s ease-out infinite alternate;
    transform-origin: bottom;
    transform-box: fill-box;
}

@keyframes goyang-daun-2{
    from{
        transform: rotate(3deg);
    }

    to{
        transform: rotate(-3deg);
    }
}


.img-services img{
    animation: scale-img 1s ease-in-out infinite alternate;
}

@keyframes scale-img{
    from{
        transform: scale(1);
    }

    to{
        transform: scale(1.2);
    }
}

#man-1{
    animation: man-swing 1s ease-in infinite alternate;
    transform-origin: bottom;
    transform-box: fill-box;
}

@keyframes man-swing{
    from{
        transform: rotate(3deg);
    }

    to{
        transform: rotate(-3deg);
    }
}

#gps, #messege{
    animation: gpss .5s ease-in infinite alternate;
    transform-origin: bottom;
    transform-box: fill-box;
}

@keyframes gpss{
    from{
        transform: scale(1) rotateY(0deg);
    }

    to{
        transform: scale(1.3) rotateY(-180deg);
    }
}


#pen{
    animation: pens .5 ease-in-out infinite alternate;
    transform-origin: bottom;
    transform-box: fill-box;
}

@keyframes pens{
    from{
        transform: translateY(0%);
    }

    to{
        transform: translateY(10%);
    }
}


/* End Animation */

/* NavBar */
nav {
    padding: 8px;
    background: none;
    height: 60px;
}


.logo {
    float: left;
    padding: 8px;
    margin-left: 16px;
    margin-top: 5px;
}

.logo a {
    color: #000;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 0px;
    text-decoration: none;
    letter-spacing: 2px;
}

nav ul {
    float: right;
}

nav ul li {
    display: inline-block;
    float: left;    
}

nav ul li:not(:first-child) {
    margin-left: 48px;
}

nav ul li:last-child {
    margin-right: 24px;
}

nav ul li a {
    display: inline-block;
    outline: none;
    color: #000;
    text-decoration: none;
    font-size: 15px;
    letter-spacing: 1.2px;
    font-weight: 600;
    margin-top:15px;
}

#nav:checked + .nav-btn {
    transform: rotate(45deg);
}

#nav:checked + .nav-btn i {
    background: #000;
    transition: transform 0.2s ease;
}

#nav:checked + .nav-btn i:nth-child(1) {
    transform: translateY(6px) rotate(180deg);
}

#nav:checked + .nav-btn i:nth-child(2) {
    opacity: 0;
}

#nav:checked + .nav-btn i:nth-child(3) {
    transform: translateY(-6px) rotate(90deg);
}

#nav:checked ~ .nav-wrapper {
    z-index: 9990;
    opacity: 1;
}

#nav:checked ~ .nav-wrapper ul li a {
    opacity: 1;
    transform: translateX(0);
}

.hidden {
    display: none;
}

/* End NavBar */




/* End Main */


/* ++++++++++++ HOME ++++++++++++ */

/* Main One */
.main-one{
    
    height: 100vh;
}

.main-one .row-one h1{
    margin-top: 20vh;
    font-size: 50px;
    letter-spacing: 5px;
    color: #444242;
    font-weight: 400;
}

.main-one .row-one p{
    margin-top: 15px;
    font-family: 'Montserrat';
    font-size: 18px;
    padding-right: 10px;
    letter-spacing: 3px;
    line-height: 1.6;
    color: #444242;
}

.btn{
    height: 50px;
    width: 160px;
    border: none;
    border-radius: 30px;
    font-family: 'Comfortaa', cursive;
    font-weight: 600;
    letter-spacing: 2px;
    border:2px #707070 solid;
    background: none;
    cursor: pointer;
}

.btn-one{
    margin-top:20px;
}

.main-one .row-two svg{
    margin-top: 50px;
    height: auto;
    width: 100%;
}




/* End Main One */

/* Main two */

.main-two{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
    max-width: 950px;
}


.img-services{
    border-radius: 100%;
    box-shadow: 0px 0px 10px 0px #818181b8;
    margin:160px 160px 0 160px;
}

.row-services p{
    margin:0 60px 0 60px;
}

.icon-one{
    background: rgb(158,188,252);
    background: linear-gradient(132deg, #FFC289, #FFEBB7);
    padding: 20px;
}

.icon-two{
    background: rgb(158,188,252);
    background: linear-gradient(132deg, #FFB6E8, #FFD9E6);
    padding: 20px;
}

.icon-three{
    background: rgb(158,188,252);
    background: linear-gradient(132deg, #88E5B1, #D9F7B4);
    padding: 20px;
}

.icon-four{
    background: rgb(158,188,252);
    background: linear-gradient(132deg, #9ebcfc, #a8e3f1);
    padding: 20px;
}

.icon-five{
    background: rgb(158,188,252);
    background: linear-gradient(132deg, #A59DF4, #D9C6FD);
    padding: 20px;
}

.icon-six{
    background: rgb(158,188,252);
    background: linear-gradient(132deg, #FF9E98, #FFD1BD);
    padding: 20px;
}

.title-services{
    text-align: center;
}

.title-services h1{
    font-size: 40px;
    color: #444242;
    font-weight: 400;
    letter-spacing: 3px;
}

.title-services i{
    height: 3px;
    width: 20px;
    background: #423e3e;
    position: absolute;
    border-radius: 50px;
    margin-top:10px;
}

.title-services i::before{
    content: '';
    height: 3px;
    width: 60px;
    background: #423e3e;
    position: absolute;
    border-radius: 50px;
    margin-left: -80px;
}

.title-services i::after{
    content: '';
    height: 3px;
    width: 60px;
    background: #423e3e;
    position: absolute;
    border-radius: 50px;
    margin-left: 20px;
}

.row-services h2{
    text-align: center;
    margin-top:20px;
    color:#423e3e;
    letter-spacing: 1px;
    padding-bottom: 10px;
}
 
/* End Main two */

/* Main List Services */

.list-services{
    margin: 50px;
}

.list-services h1{
    font-weight: 400 ;
    letter-spacing: 1px;
}

.list-services h3{
    line-height: 25px;
}

.list-services i{
    height: 3px;
    width: 20px;
    background: #423e3e;
    position: absolute;
    border-radius: 50px;
    margin-top:5px;
}

.list-services i::after{
    content: '';
    height: 3px;
    width: 80px;
    background: #423e3e;
    position: absolute;
    border-radius: 50px;
    margin-left: 30px;
}

.list-services p{
    margin-top:20px;
    color:#545458;
    line-height: 25px;
    font-family: 'Montserrat';
}

/* End Main List Services */

/* Main Three */

.main-three{
    margin-top: 20vh;
    margin-bottom: 20vh;
    border-radius: 30px;
    box-shadow: 0px 0px 25px 0px #a79f9fb8;
    
}



.row-it-solutions-img{
    background: linear-gradient(135deg, #FF9E98, #FFD1BD);
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    padding: 30px;
}

.row-it-solutions-img svg{
    margin:0;
    height: auto;
    width: 100%;
}

.containers{
    padding-left: 5%;
    padding-right: 5%;
}

/* End Main Three */

/* Main Four */

.main-four{
    margin-bottom: 20vh;
    border-radius: 30px;
    box-shadow: 0px 0px 25px 0px #a79f9fb8;
    
}


.row-internet-img{
    background: linear-gradient(135deg, #A59DF4, #D9C6FD);
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    padding: 30px;
}

.row-internet-img svg{
    margin:0;
    height: auto;
    width: 100%;
}

.containers{
    padding-left: 5%;
    padding-right: 5%;
}

/* End Main Four */

/* Main Five */

.main-five{
    border-radius: 30px;
    box-shadow: 0px 0px 25px 0px #a79f9fb8;
    margin-bottom: 20vh;
}


.row-website-img{
    background: linear-gradient(135deg, #ABE5BB, #D2F5B4);
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    padding: 30px;
}

.row-website-img svg{
    margin:0;
    height: auto;
    width: 100%;
}

.containers{
    padding-left: 5%;
    padding-right: 5%;
}

/* End Main Five */

/* Main Six */

.main-six{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(18rem, 1fr));
    margin-bottom: 10vh;
}

.row-client h1{
    font-size: 70px;
    margin-top:30px;
    color: #706F6F;
    letter-spacing: 10px;
}

.row-client img{
    width: 70%;
    height: auto;
    margin-top:-225px;
}

.clientss{
    margin-left: 10vh;
}

.clientss h1{
    font-weight: 400;
}


.box-client{
    border:2px solid #707070;
    height: 375px;
    width: 375px;
    border-radius: 100%;
    border-top-left-radius: 0;
    padding-top:13%;
    padding-left: 3%;
    margin-left: 50px;
    display: flex;
}

.view-client{
    position: absolute;
    overflow:hidden;
    width:300px;
    height:200px;
}

.client-user{
    display: flex;
}

.client-img{
    height: 70px;
    width: 70px;
    border: 1px solid #707070;
    border-radius: 100%;
    display: block;
}

.clients{
    margin-top:13px;
    margin-left: 10px;
}

.box p{
    margin-top: 20px;
}

.corousels{
    position: relative;
    animation: swipe 8s ease-in 0s infinite ;
}

.box{
    height: 200px;
    width: 300px;
    text-align: left;
}


@keyframes swipe {
  0% {top:0px;}
  20% {top:0px;}
  
  25% {top:-200px;}
  45% {top:-200px;}

  50% {top:-400px;}
  70% {top:-400px;}
}


/* End Main Six */


/* Main Seven */
.row-seven{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(10rem, 1fr));
    text-align: center;
}

.row-client-logo{
    filter: grayscale(1);
    transition: transform .4s ease;
    margin: 30px 30px 0 30px;
}

.row-client-logo:hover{
    filter: none;
    transform: scale(1.1);
}

.main-seven{
    text-align: center;
}

/* End Main Seven */

/* Main Footer */

.footer{
  height: 50vh;
  margin-top: 10vh;
}

.footer .container .grid{
  border-top:1px solid #000000 ;
}

.col-footer h1{
  font-size: 50px;
  letter-spacing: 10px;
  color: #00000050;
  margin-top: 10vh;
}

.col-footer h3{
  letter-spacing: 4px;
  color: #000000a8;
  margin-top: 3vh;
  line-height: 25px;
}


.col-footer-grid{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.footer-list h2{
  color: #000000bb;
  letter-spacing: 5px;
  margin-top: 10vh;
}
.footer-list h3:nth-child(0){
  margin-top: 15px;
}

.footer-list h3{
  letter-spacing: 3px;
  color: #00000073;
  font-weight: 400;
  margin-top: 15px;
}

/* End Main Footer */

/* ++++++++++++ END HOME ++++++++++++ */

/* ++++++++++++ Solutions ++++++++++++ */

.nav-solutions .logo a{
    color: #ffffff !important;
}

.nav-solutions ul li a{
    color: #ffffff !important;
}

/* Main Solutions One */
.main-solutions-one{
    width: 100%;
    background: red;
    margin-top:-70px;
    background: linear-gradient(130deg, #61c483, #79eba1);
    border-bottom-left-radius: 8%;
    border-bottom-right-radius: 8%;
    box-shadow: 0px 0px 20px 0px #b8afafb4;
}


.main-solutions-one h1{
   padding: 20vh 0 20vh 0;
}

.main-solutions-one h1{
    text-align: center;
    font-size: 70px;
    letter-spacing: 10px;
    color: #ffffff;
    font-weight: 400;
}
/* End Main Solutions One */


/* Main Solutions Two */

.main-solutions-two{
    margin-top: 15vh;
    margin-bottom: 20vh;
}

.row-solutions-two-img{
    padding: 10vh 10vh 0 0 ;
}

.row-solutions-two-img svg{
    height: auto;
    width: 100%;
}

.row-solutions-two{
    padding:5vh 5vh 5vh 5vh;
    background: #fdfdfd;
    margin-right: 10vh;
    box-shadow: 0px 0px 15px 0px #ddd7d7b8;
    border-radius: 2%;
}


.row-solutions-two h1{
    font-weight: 400;
    color: #262626;
    padding-bottom: 10px;
    letter-spacing: 3px;
}

.row-solutions-two p{
    color: #424040;
    margin-bottom: 10px;
    letter-spacing: 2px;
    line-height: 30px;
}
.row-solutions-two div:nth-child(1){
    margin-bottom: 3vh;
}

.row-solutions-two div:nth-child(3) ul li{
    letter-spacing: 3px;
    font-weight: bold;
    margin-left: 2vh;
    color: #6d6363;
    font-size: large;
    line-height: 30px;
}


/* Main Solutions Two */
.our-services-solution{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
    margin: 10%;
}

.our-services-solution h4{
    font-weight: 800;
    color: #282828;
    font-size: 22px;
    margin-top: 20px;
    padding-bottom: 15px;
}

.our-services-solution {
    line-height: 35px;
}

/* End Main Solutions Two */



/* End Main Solutions Two */

/* ++++++++++++ End Solutions ++++++++++++ */
/* BLOG DESKTOP */
.container-blog {
  padding-left: 5%;
  padding-right: 5%;
}

.container-post {
  padding-left: 10%;
  padding-right: 10%;
}

.blog {
  padding-top: 50px;
}

.blog h1,
.blog h2 {
  font-family: "Montserrat";
  letter-spacing: 3px;
  font-weight: 600;
}

.blog h2 {
  font-family: "Montserrat";
  letter-spacing: 3px;
  font-weight: 600;
  margin-top: 20px;
}

.blog img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  width: 100%;
  height: auto;
}

.container-post {
  padding-top: 30px;
}

.container-post p {
  margin-top: 10px;
  font-size: 21px;
  font-family: "Montserrat";
  letter-spacing: 2px;
  line-height: 34px;
}
/* END BLOG DESKTOP */

/* Perusahaan IT Medan */

.perusahaan-it-medan {
  background: #63b7af !important;
}

.svg-building svg {
  animation: building 1.5s ease-in infinite alternate;
}

@keyframes building {
  from {
    transform: translateY(-1%);
  }

  to {
    transform: translateY(2%);
  }
}
/* Perusahaan IT Medan */

/* Domain Check */

.search-check-domain{
    margin-top: 5%;
}

.input-bar{
    height: 60px;
    width: 60%;
    font-family: 'Comfortaa', cursive;
    padding-left: 20px;
    border: 1px solid #0000004f;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.wrapper-check form button{
    height: 60px;
    width: 100px;
    background: none;
    border: 1px solid #0000004f;
    cursor: pointer;
    font-family: 'Comfortaa', cursive;
    letter-spacing: 3px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.fail{
    color: #d60d0dc5;
    margin-top: 30px;
}
.success{
    color: #21bf73;
    margin-top: 30px;
}

.pesan-domain{
    height: 50px;
    width: 130px;
    background: none;
    border: 1px solid #0000004f;
    cursor: pointer;
    font-family: 'Comfortaa', cursive;
    letter-spacing: 3px;
    margin-top: 20px;
    border-radius: 15px;
}

.name-domain h2{
    margin-top:7vh;
}

.name-domain h2 span{
    color: #e91252;
}

.box-promo p{
    text-align: left;
    margin-left: 3vh;
    margin-top:3vh;
    margin-bottom:5vh;
}


/* End Domain Check */

/* Mobile */

@media (max-width:767px){
    /* Main Mobile*/

    .mobile{
        display: block;
    }
    
    .desktop{
        display: none;
    }

    .main-three, .main-four, .main-five{
        margin-bottom: 10vh;
    }


    .container-list{
        padding-left: 0;
        padding-right: 0;
    }

    
    /* Navbar */
    .logo {
        padding: 0;
        margin:10px;
    }

    .nav-wrapper {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
        background: #fff;
        opacity: 0;
        transition: all 0.2s ease;
    }

    .nav-wrapper ul {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 100%;
    }

    .nav-wrapper ul li {
        display: block;
        float: none;
        width: 100%;
        text-align: right;
        margin-bottom: 10px;
    }

    .nav-wrapper ul li:nth-child(1) a {
        transition-delay: 0.2s;
    }   
    .nav-wrapper ul li:nth-child(2) a {
        transition-delay: 0.3s;
    }   
    .nav-wrapper ul li:nth-child(3) a {
        transition-delay: 0.4s;
    }   
    .nav-wrapper ul li:nth-child(4) a {
        transition-delay: 0.5s;
    }   
    .nav-wrapper ul li:nth-child(5) a {
        transition-delay: 0.6s;
    } 
    .nav-wrapper ul li:not(:first-child) {
        margin-left: 0;
    }   
    .nav-wrapper ul li a {
        padding: 10px 24px;
        opacity: 0;
        color: #000;
        font-size: 14px;
        font-weight: 600;
        letter-spacing: 1.2px;
        transform: translateX(-20px);
        transition: all 0.2s ease;
    }   
    .nav-btn {
        position: fixed;
        right: 10px;
        top: 10px;
        display: block;
        width: 48px;
        height: 48px;
        cursor: pointer;
        z-index: 9999;
        border-radius: 50%;
    }   
    .nav-btn i {
        display: block;
        width: 20px;
        height: 2px;
        background: #000;
        border-radius: 2px;
        margin-left: 14px;
    }   
    .nav-btn i:nth-child(1) {
        margin-top: 14px;
    }   
    .nav-btn i:nth-child(2) {
        margin-top: 4px;
        opacity: 1;
    }   
    .nav-btn i:nth-child(3) {
        margin-top: 4px;
    }
     /* End Navbar */

     /* End Main Mobile*/


    /* --------- Home Mobile --------- */

    /* Main One */
    .main-one .row-two{
        display: none;
    }

    .main-one{
        text-align: center;
    }

    .main-one .row-one h1{
        margin-top: 5vh;
        font-size: 30px;
    }

    .main-one .row-one p{
        font-size: 20px;
    }
    /* End Main One */

    /* Main Two */
    .main-two{
        display: grid;
        grid-template-columns: 1fr 1fr;
        margin-top:20px;
        text-align: center;

    }

    .main-twos .title-services h1{
        font-size: x-large;
    }

    .row-services p{
        margin:0;
        font-size: small;
    }

    .row-services {
        margin:0;
    }

    .img-services{
        margin:40px;
    }

    .row-services h2{
        font-size: 20px;
    }
    /* End Main Two */

    /* Main Three */
    .row-it-solutions-img{
        border-top-right-radius: 30px;
        border-top-left-radius: 30px;
        border-bottom-left-radius: 0;
    }

    .row-it-solutions{
        margin: 10%;
        text-align: center;
    }

    .row-it-solutions i::after{
        display: none;
        
    }

    .row-it-solutions h3{
        font-size: 18px;
    }
    .containers{
        padding-left: 0;
        padding-right: 0;
    }

    /* End Main Three */

    /* Main Four */

    /* Main Three */
    .row-internet-img{
        border-top-right-radius: 30px;
        border-top-left-radius: 30px;
        border-bottom-right-radius: 0;
    }

    .row-internet{
        margin: 10%;
        text-align: center;
    }

    .row-internet i::after{
        display: none;
        
    }

    .row-internet h3{
        font-size: 18px;
    }
    .containers{
        padding-left: 0;
        padding-right: 0;
    }

    /* End Main Four */

    /* Main Five */
    .row-website-img{
        border-top-right-radius: 30px;
        border-top-left-radius: 30px;
        border-bottom-left-radius: 0;
    }

    .row-website{
        margin: 10%;
        text-align: center;
    }

    .row-website i::after{
        display: none;
        
    }

    .row-website h3{
        font-size: 18px;
    }
    .containers{
        padding-left: 0;
        padding-right: 0;
    }

    /* End Main Five */

    /* Main Six */

    .box-client{
        border:2px solid #707070;
        height: 325px;
        width: 325px;
        border-radius: 100%;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        padding-top:13%;
        padding-left: 3%;
        margin-left: 0;
        display: flex;
    }

    .row-client{
        text-align: center;
    }

    .clientss{
        margin-left: 0;
    }


    /* End Main Six */

    /* Main Seven */

    .cs h1{
        font-size: x-large;
    }

    /* End Main Seven */

    /* Main Footer */

    .col-footer h1{
      margin-top:5vh;
    }
    
    .footer .container .grid{
      margin-bottom: 5vh;
    }

    /* End Main Footer */

    /* --------- End Home Mobile --------- */

    /* --------- Solutions ---------*/

    /* Nav */

    .nav-solutions ul li a{
        color: #000000 !important;
    }

    .nav-solutions .nav-btn i{
        background: #fff;
    }

    /* End Nav */


    /* Main Solutions One */

    .main-solutions-one h1{
        font-size: large;
    }

    .ss h1{
        font-size: x-large;

    }

    /* End Main Solutions One*/
    
    .main-solutions-two{
        margin-top: 5vh;
    }
    
    .row-solutions-two-img{
        padding:  0 ;
    }
    
    .row-solutions-two{
        margin-right: 0;
    }
    
    .row-solutions-two h1{
        font-size: x-large;
    }
    
    .row-solutions-two p{
        font-size:15px;
    }
    
    .row-solutions-two div:nth-child(3) ul li{
        font-size: medium;
    }


    /* Our Services Solution */



    /* End Our Services Solution */
        
    /* --------- End Solutions --------- */

    .our-services-solution{
        margin: 0;
    }

    .box-promo{
        margin-top: 10vh;
    }
    /* BLOG MOBILE */
  .container-blog {
    padding-left: 0;
    padding-right: 0;
  }

  .container-post {
    padding-left: 0;
    padding-right: 0;
  }

  .container p {
    font-size: 18px;
  }
  /* END BLOG MOBILE */
}

/* End Mobile */
